<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Command_Group_Size</key>
	<string>大小</string>
	<key>Command_Group_Size_Compact</key>
	<string>紧凑</string>
	<key>Command_Group_Size_Medium</key>
	<string>中等</string>
	<key>Command_Group_Size_Regular</key>
	<string>常规</string>
	<key>Command_Palette_Title</key>
	<string>命令面板</string>
	<key>Search_Commands_Placeholder</key>
	<string>搜索命令</string>
</dict>
</plist>
